CVE Vulnerabilities

CVE-2020-12856

Published: May 18, 2020 | Modified: May 20, 2020
CVSS 3.x
9.8
CRITICAL
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

OpenTrace, as used in COVIDSafe through v1.0.17, TraceTogether, ABTraceTogether, and other applications on iOS and Android, allows remote attackers to conduct long-term re-identification attacks and possibly have unspecified other impact, because of how Bluetooth is used.

Affected Software

Name Vendor Start Version End Version
Abtracetogether Alberta - -
Abtracetogether Alberta - -
Covidsafe Health - -
Covidsafe Health * 1.0.17
Tracetogether Tracetogether - -
Tracetogether Tracetogether - -

References